U.S. flag   An official website of the United States government
Dot gov

Official websites use .gov
A .gov website belongs to an official government organization in the United States.

Https

Secure .gov websites use HTTPS
A lock (Dot gov) or https:// means you've safely connected to the .gov website. Share sensitive information only on official, secure websites.

Search Results (Refine Search)

Search Parameters:
  • Results Type: Overview
  • Keyword (text search): cpe:2.3:o:microsoft:windows_10_22h2:-:*:*:*:*:*:x86:*
  • CPE Name Search: true
There are 605 matching records.
Displaying matches 561 through 580.
Vuln ID Summary CVSS Severity
CVE-2023-21748

Windows Kernel Elevation of Privilege Vulnerability

Published: January 10, 2023; 5:15:18 PM -0500
V4.0:(not available)
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2023-21747

Windows Kernel Elevation of Privilege Vulnerability

Published: January 10, 2023; 5:15:18 PM -0500
V4.0:(not available)
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2023-21739

Windows Bluetooth Driver Elevation of Privilege Vulnerability

Published: January 10, 2023; 5:15:17 PM -0500
V4.0:(not available)
V3.1: 7.0 HIGH
V2.0:(not available)
CVE-2023-21733

Windows Bind Filter Driver Elevation of Privilege Vulnerability

Published: January 10, 2023; 5:15:17 PM -0500
V4.0:(not available)
V3.1: 7.0 HIGH
V2.0:(not available)
CVE-2023-21732

Microsoft ODBC Driver Remote Code Execution Vulnerability

Published: January 10, 2023; 5:15:17 PM -0500
V4.0:(not available)
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2023-21730

Microsoft Cryptographic Services Elevation of Privilege Vulnerability

Published: January 10, 2023; 5:15:17 PM -0500
V4.0:(not available)
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2023-21728

Windows Netlogon Denial of Service Vulnerability

Published: January 10, 2023; 5:15:17 PM -0500
V4.0:(not available)
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2023-21726

Windows Credential Manager User Interface Elevation of Privilege Vulnerability

Published: January 10, 2023; 5:15:17 PM -0500
V4.0:(not available)
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2023-21724

Microsoft DWM Core Library Elevation of Privilege Vulnerability

Published: January 10, 2023; 5:15:16 PM -0500
V4.0:(not available)
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2023-21683

Windows Internet Key Exchange (IKE) Extension Denial of Service Vulnerability

Published: January 10, 2023; 5:15:16 PM -0500
V4.0:(not available)
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2023-21682

Windows Point-to-Point Protocol (PPP) Information Disclosure Vulnerability

Published: January 10, 2023; 5:15:16 PM -0500
V4.0:(not available)
V3.1: 5.3 MEDIUM
V2.0:(not available)
CVE-2023-21681

Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability

Published: January 10, 2023; 5:15:16 PM -0500
V4.0:(not available)
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2023-21680

Windows Win32k Elevation of Privilege Vulnerability

Published: January 10, 2023; 5:15:16 PM -0500
V4.0:(not available)
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2023-21679

Windows Layer 2 Tunneling Protocol (L2TP) Remote Code Execution Vulnerability

Published: January 10, 2023; 5:15:16 PM -0500
V4.0:(not available)
V3.1: 8.1 HIGH
V2.0:(not available)
CVE-2023-21678

Windows Print Spooler Elevation of Privilege Vulnerability

Published: January 10, 2023; 5:15:16 PM -0500
V4.0:(not available)
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2023-21677

Windows Internet Key Exchange (IKE) Extension Denial of Service Vulnerability

Published: January 10, 2023; 5:15:16 PM -0500
V4.0:(not available)
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2023-21676

Windows Lightweight Directory Access Protocol (LDAP) Remote Code Execution Vulnerability

Published: January 10, 2023; 5:15:16 PM -0500
V4.0:(not available)
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2023-21675

Windows Kernel Elevation of Privilege Vulnerability

Published: January 10, 2023; 5:15:16 PM -0500
V4.0:(not available)
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2023-21674

Windows Advanced Local Procedure Call (ALPC) Elevation of Privilege Vulnerability

Published: January 10, 2023; 5:15:16 PM -0500
V4.0:(not available)
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2023-21563

BitLocker Security Feature Bypass Vulnerability

Published: January 10, 2023; 5:15:16 PM -0500
V4.0:(not available)
V3.1: 6.8 MEDIUM
V2.0:(not available)